local fn = _gn(0xF4A5C4509BF923B1)
--- Params: type = mostly 0, 6 (net_mission_intro_story_gvo), 7 (fm_mission_controller), 14 (net_ugc_end_flow_transition_online), 15 (net_main_[tlg_]offline)
function Global.UiPromptSetType(prompt, type)
	return _in2(fn, prompt, type)
end
